@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,500,100,700);
/* CSS Document */
html, body {
	height: 100%;	
}
body {
	background-color: white;
	margin: 0;	
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #252323;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.7em;
	background: url(/images/bg.jpg) no-repeat top center;
}
#container {
	margin: 0 auto -265px;	
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
a:link,
a:visited {
	color: #991a10;	
	text-decoration: none;
	transition:color 0.3s ease;
	font-weight: 500;
}
a:hover,
a:focus,
a:active {
	text-decoration: underline;
	color: #222;
	transition:color 0.3s ease;
}
h1 {
	font-size: 1.67em;	
	font-weight: 500;
}
h2 {
	font-size: 1.7em;
	font-weight: 300;
}
h3 {
	font-size: 1.3em;
	font-weight: 500;	
}
h4 {
	font-size: 1.16em;	
}
p {
	line-height: 1.7em;
	color: #252323;
	font-size: 14px;
}
header {
	background-color: #3f3837;
	width: 100%;
	height: 90px;
	margin-bottom: 45px;
	border-bottom: 5px solid #750a02;
}
header .inner {
	max-width: 1150px;
	width:100%;
}
.inner {
	max-width: 1050px;
	width:100%;
	margin: 0 auto;	
}
footer .inner {
 max-width: 1100px;
 width:100%;
}
.logo {
	float: left;
	padding: 20px 0 0 30px;
	display: inline;
}
.logo img {
position: relative;
z-index: 20;
}
#icons {
	float: right;
	margin: 30px 30px 0 0;
}
#facebook-logo img {
	margin: 0 0 0 5px;
}
#shopping-trolley-logo img {
	margin: 14px 0 0 10px;
}
#menu {
	margin-top: 38px;	
	float: right;
	width: 63%;
}

#menu a span {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	display: block;
	color: #949191;
	font-style: italic;	
}
#first-item {
	border-left:0px;
}
.clear {
	clear: both;
}
.push,
footer {
	height: 265px;	
}
footer {
	background-color: #3d3736;
	width: 100%;	
}
#red-line {
	height: 5px;
	width: 100%;
	background-color: #750a02;
}
.logo2 {
	float: left;
	padding: 20px 0 0 22px;
	display: inline;
}
.footer-column {
	width: 325px;
	margin: 20px 30px 25px;
	float: left; 
}
.footer-column1 {
	width: 250px;
	margin: 20px 30px 25px;
	float: left; 
}
.footer-column h3 {
	text-transform :uppercase;
	font-size: 16px;
	font-weight: 300;
	color: white;
	margin-left: 45px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.footer-column a {
	font-size: 13px;
	list-style: none;
	color: #b5b4b4;
	text-decoration: none;
}
footer a:hover,
footer a:focus,
footer a:active {
	color: #FFF;	
}
.footer-column li {
	list-style: none;
	line-height: 1.6em;
}
.footer-column ul {
	float: left;
	padding-left: 50px;
	margin: 0;
}
.indent {
	font-style: italic;
	padding-left: 10px;
	margin-bottom: 8px;
	line-height: 1em !important;
}
#lastcol {
	padding-left: 55px;
}
#privacy {
	float: left;
	height:20px;
}
#privacy a {
	text-decoration: none;
	color: #888888;
}
#privacy a:hover,
#privacy a:focus,
#privacy a:active {
	color: #FFF;	
}
#privacy li {
	list-style: none;
	font-size: 11px;
	font-weight: 300;
	float:left;
	padding: 0 10px;
	border-left: 1px #888888 solid; 
}
#privacy ul {
	border: none;
	padding: none;
}
#no-border {
	border-left: 0!important;
}
#copyright {
	float: right;
	color: #888888;
}
#copyright a {
	text-decoration: none;
	color: #888888;
}
#copyright a:hover,
#copyright a:focus,
#copyright a:active {
	color: #FFF;	
}
#copyright li {
	list-style: none;
	font-size: 11px;
	font-weight: 300;
	float: right;
	padding: 0 10px; 
}

/* CUSTOM STYLEZZ */
 
 
/* the text box */
.slide-text {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
position: absolute;
background: #790000;
background: rgba(121, 0, 0, 0.72);
left: 50%;
margin-left: -565px;
width: 250px;
height: 300px;
overflow: hidden;
padding: 50px 20px 10px 20px;
color: white;
text-align: center;
z-index: 15;
}
.slide-text a { color:white; }

.slide-text h5 {
 font-style: italic;
font-weight: 400;
margin: 0;
font-size: 1.1em;
border-bottom: 1px solid #FFF;
padding-bottom: 12px;
margin-bottom: 20px;
}
.slide-text p {
 color:white;
 margin-top: 0.2em;
 margin-bottom: 1.8em;
 opacity:0.5;
font-size: 13px;
font-style: italic;
font-family: "Open Sans", Arial, sans-serif;
}
.slide-text h2 {
 text-transform: uppercase;
 margin-bottom: 0.2em;
 opacity:0.5;
 font-size: 1.3em
}



/* SDLIDERSS */


.rslides , .rslides2 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  top:-45px;
  }

.rslides li, .rslides2 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child, .rslides2 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img, .rslides2 img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.4;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  background-size:76px 61px;
  margin-top: -39px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides1_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
.col.span_3_of_3{
    position:relative;
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
z-index: 3;
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 50%;
left: 0;
opacity: 0.7;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 61px;
width: 38px;
background: transparent url("/plugins/responsiveslider/themes.gif") no-repeat left top;
margin-top: -30px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
  .infobox {
    float: left;
    width: 27%;
    padding-top: 2%;
    margin: 3%;
    background-color: #ddd3b6;
 
}
.infobox:hover {
    background-color: #F1EDDF;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.infobox span {
    display: block;
    color: #252323;
    font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;
    line-height: 2.5em;
}
.infobox span:first-child {
    color: #750a02;
    font-size: 1.2em;
    line-height: 1.5em;
}
.infobox p {
    color: white;
    text-align: center;
    padding: 5px 0px;
    margin: 0;
}
.infobox div {
    background-color: #750a02;  display: block;  
    height: 100%;
    width: 100%;
}
.infobox:nth-child(2) { color:black;}

.slide-text .active
 {
font-weight:700;
 opacity:1;
}
.slide-text p.active
 {
font-weight:300 !important;
}

#cartdiv {
    float: left;
    width: 62%;
    background-color: #dcd4bc;
    height: 45%;
    padding-left: 3%;
    position: relative;
}
#homecart a {
    background-color: #252323;
    padding: 8px 20px;
    position: absolute;
    bottom: 10%;
    right: 12px;
    font-size: 1.3em;
    color: white;
}
#slider2 {
    float: left;  width: 35%;  height: 100%; position:relative;
}

#slider2 .centered-btns_nav{
padding:0 !important;
}
#slider2 .next {
right:0;
}
#slider2 .prev {
left:0;
}

.cartproduct {
    float: left;  
    width: 62%;  
    background-color: #750a02;  height: 55%;
    padding-left: 3%;
    color: white;
    position: relative;
}
#homecart {
    height: 266px;  background-color: #333; width:93%; margin:0 3%; overflow:hidden;
}
#homecart h3 { margin-bottom:0em; }
#homecart p {
    width: 70%;
    float: left;
}
.cartproduct p {
    color: white;
    width:70% !important;
}
.cartproduct h3 {
margin:10px 0 0 0;
}


._list2 li {
  display: inline-block;
  width: 100%;
  margin-bottom: 5px;
  margin-left: 15px;
}
._list2 > li > a {
  color: #750a02;
  font: 400 14px/20px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list2 > li > a:hover {
  color: #252323;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-left: 10px;
}
._list2 ul {
 list-style-type: none;
}
._list2 ul li {
 margin-bottom: 0;
}
._list2 ul li a {
  color: #750a02;
  font: 400 14px/25px 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: inline-block;
  margin-left: 15px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._list2  ul li a:hover, a:hover, a:focus {
  color: #252323;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#blog {

padding-left:16px;
}
.blogimage{
width: auto;
height: auto;
max-height: 160px;
float: left;
padding-right:10px;
}

#blog div {
padding-left: 2%;
padding-top: 15px;
float: left;
width:100%;

}
.margin4 { padding-top:10px; }


.contactwrapper {
width: 40%;
float: right;
padding: 1% 2%;
background-color: #f5f5f5;
}


#contactright {
	float: right;
width: 30%;
height: 400px;
margin-top:20px;
}
#contactright dt{
font-size:16px;
margin-top:20px;

}

.infobox a {
color: white;
display: inline-block;
width: 100%;
}


#sidebar {
    float: left;
    margin: 5px 2% 30px 0;
    min-width: 180px;
    width: 20%;
}
#sidebar ul {
    margin: 0;
    padding: 0;
}
#sidebar li {
    list-style-type: none;
}
.inner table {
    margin-bottom: 30px;
}
#sidebar .parent {
    border-bottom: 1px solid #333333;
    margin-bottom: 5px;
    margin-top: 20px;
}
#sidebar .child {
    padding-left: 10px;
}
#sidebar .child:hover {
    border-left: 1px solid #333333;
    padding-left: 9px;
}
#content-right {
    float: left;
    width: 75%;
    margin: 10px 0 30px;
}
.tabs-wrapper a, .tabs-wrapper a:visited, .tabs-wrapper a:link {
    background-color: #685448;
    border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: table;
    float: left;
    margin-left: 3px;
    padding: 10px 20px;
    text-decoration: none;
}
.tabs-wrapper a.active {
    background-color: #9F8F81 !important;
}
.tabs-wrapper {
    float: left;
    margin: -1px 3% 50px 0;
    width: 100%;
}
.tabs-wrapper a:hover, .tabs-wrapper a:active, .tabs-wrapper a:focus {
    background-color: #9F8F81;
}
.bold {
    font-weight: bold;
}

a img { border:0; }

.product {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    float: left;
    height: 400px;
    margin: 10px 12px 5px 3px;
    position: relative;
    z-index: 999;
}
.product-title {
    float: left;
    margin-top: -30px;
    position: absolute;
    z-index:6;
    margin-top:0;
    padding:10px 0 10px 10px;
    background:rgba(255,255,255,0.85) !important;
    background:#fff;
    
}
.productFooter {
    bottom: 0;
    display: block;
    padding: 10px;
    position: absolute;
    width: 90%;
}
.productFooter .price {
    float: left;
    font-size: 1.2em;
    margin-top:10px;
}
.productFooter p {
font-size: 13px;
margin-top: 25px;
top: 0;
position: absolute;
padding:2px;
}

.productFooter .shoppingButton {float:right;}
.productFooter .details {
    float: right;
}
.hoverContent {
    padding: 0 20px 10px;
}
.hoverContent h4 {
    color: #FFFFFF;
    font: 300 16px/160% 'Helvetica Neue',Helvetica,Arial,sans-serif;
    letter-spacing: 0.15em;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
}
.hoverContent p {
    color: #AAAAAA;
    font: 300 12px 'Lucida Grande',Tahoma,Verdana,sans-serif;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
}
.hoverContent a {
    text-decoration: none;
}
.shoppingButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dddddd) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dddddd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dddddd');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b8b8b8;
	display:inline-block;
	color:#d6111b !important; 
	font-size:11px;
	font-weight:normal;
	padding: 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
}.shoppingButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ededed');
	background-color:#c4c4c4;
}.shoppingButton:active {
	position:relative;
	top:1px;
}

#product-details {
    display: table;
    margin: 0 0 15px;
    padding: 0px 0 0 20px;
    width: 380px;
}
#product-details tbody {
    border-color: inherit;
    display: table-row-group;
    vertical-align: top;
}
#product-details th {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 140%;
    padding-left: 5px;
    padding-right: 20px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
    width: 5%;
}
#product-details td, #product-details th, #product-details tr {
    border-bottom: 1px solid #CCCCCC;
    padding: 4px 4px 4px 10px;
}
.prodimage {
    float: left;
    max-width: 350px;
    padding-left:5px;
}
.thumb {
    background-position: 50% 50%;
    background-size: cover;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    float: left;
    height: 50px;
    margin: 10px 10px 0 0;
    width: 50px;
}
.thumb a {
    display: table;
    height: 50px;
    width: 50px;
}

#itemInBag {
    min-height: 166px;
    overflow: hidden;
    padding: 10px 20px 16px;
    width: 640px;
}
#itemInBag .pic {
    float: left;
    width: 260px;
}
#itemInBag .pic img {
    border: 1px solid #CCCCCC;
    float: left;
    margin-right: 10px;
}
#itemInBag .pic h4 {
    color: #252525;
}
#itemInBag .options {
    float: right;
    width: 380px;
}
#itemInBag .options table {
    width: 380px;
}
#itemInBag .options th {
    color: #000000;
    font-size: 14px;
    padding: 3px;
    text-align: center;
}
#itemInBag .options td {
    padding: 3px;
    text-align: center;
    vertical-align: top;
}
#itemInBag .options th.total {
    white-space: nowrap;
}
#itemInBag .options td.total {
    text-align: center;
    white-space: nowrap;
}
#shoppingSummary {
    background: none repeat scroll 0 0 #FFEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 185px;
    overflow: hidden;
    padding: 7px 20px;
    width: 640px;
}
#shoppingSummary .btn {
    font-size: 14px;
}
#shoppingSummary .addLink {
    margin: 30px 0 20px;
}
#keepShopping {
    border-right: 1px solid #CCCCCC;
    float: left;
    height: 145px;
    padding-right: 20px;
    position: relative;
    text-align: center;
    width: 300px;
}
#itemSummary {
    float: left;
    height: 185px;
    margin-left: -1px;
    padding: 0 0 0 20px;
    position: relative;
    text-align: center;
    width: 300px;
}
#itemSummary table {
    margin: 0 auto;
    width: 100%;
}
#itemSummary th {
    font-size: 14px;
    padding: 0 0 5px;
}
#itemSummary td {
    font-size: 14px;
    padding: 0 0 5px;
    text-align: center;
}
#itemSummary .total td, #itemSummary .total th {
    font-weight: bold;
}
#relatedLinksBox {
    min-height: 190px;
    overflow: hidden;
    padding: 7px 20px 10px;
    width: 640px;
}
#relatedLinksBox ul {
    margin: 0 -60px 0 0;
    overflow: hidden;
    padding: 0;
}
#relatedLinksBox li {
    float: left;
    list-style-type: none;
    margin-right: 60px;
    text-align: center;
    width: 102px;
}
#relatedLinksBox img {
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
}
#relatedLinksBox #relatedLinks1 {
    border-right: 1px solid #CCCCCC;
    float: left;
    overflow: hidden;
    width: 319px;
}
#relatedLinksBox #relatedLinks2 {
    border-left: 1px solid #CCCCCC;
    float: left;
    margin-left: -1px;
    overflow: hidden;
    padding: 0 0 0 20px;
    width: 299px;
}
#ajaxCartPopup.egiftcard #relatedLinksBox a.rec-logo {
    display: block;
    text-align: center;
    width: 90px;
}

.cartsummary {
width:35%;
float: right;
background-color: white;
border: 1px solid #fff;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
font-size: 13px;
line-height: 14px;

margin: 20px 5px 5px 25px;
padding: 10px;
}
.cartsummary .prods a {
display: block;
height: 80px;
padding: 10px;
}
.cartsummary .prods a:hover {
background-color: #eee;
text-decoration: none;
}
.prods em {
color: #333;
}
#delivrates input {
width: 20px;
}

#sign_in{
padding:0 25px;
overflow:hidden;
background-color: white;
border: 1px solid #fff;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
font-size: 13px;
line-height: 14px;
}
#sign_in .column1{position:relative;float:left;width:270px;min-height:270px;padding-right:50px;margin-right:50px;border-right: 1px solid #ccc;}
#sign_in .column2{position:relative;float:left;width:260px;min-height:270px;}
#sign_in h2{font-size:16px;padding:5px 0 12px;}
#sign_in p{margin:0 0 16px;}
#sign_in .row{margin:15px 0 10px;}
#sign_in label{font-weight:bold;display:block;margin-bottom:3px;}
#sign_in input[type=text],
#sign_in input[type=password]{width:200px;padding:4px 8px;height:15px;line-height:15px;background:#fff;border:1px solid #dedede;}
#sign_in ul{margin:16px 0;}
#sign_in li{list-style:disc;margin-left:1.5em;margin-bottom:1em;}

.errormessage {
	color: #EE0000;
}

#checkoutdetails p a {
font-size: 15px;
}

.col1 label, .col2 label {
float: left;
width: 95px;
padding-top: 5px;
text-align: right;
}
.col1 .item {
margin-bottom: 18px;
}
.col1 .input {
margin-left: 120px;
}
.col1 input {
display: inline-block;
margin-bottom: 0;
width: 160px;
}
.col1 input[type=checkbox] {
width: 20px;
margin-top: 7px;
margin-left: 70px;
}
.col1 {
	width: 390px;
	float: left;
}
.col2 {
	width: 330px;
	float: right;
}


input[type="text"], input[type="number"], input[type="password"], input[type="date"], input[type="month"], input[type="email"], input[type="tel"], textarea, select {
	/* background:#fff; */
	/* margin: 0; */
	/* border:1px solid #ddd; */
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}

input, textarea {
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus,
textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.menudiv {

width:60%; float:left;
}

#slider2 .prev {
display:none;
}
.newsletter-left {
width: 55%;
}
#mc_embed_signup {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
#mc_embed_signup .asterisk {
	font-size: 130% !important;
}
.span4 {
margin-left: 80px;
padding: 10px 20px;
background-color: #EEE;
border-radius: 5px;
}

.system_yellow {
border : solid 1px;
border-radius: 5px;
margin : 10px auto;
padding : 15px 10px;
background-repeat : no-repeat;
background-position : center 10px;
color : #8e009f;
background-color : #f0d6f7;
font-size : 13px;
line-height : 1.5em;
}
.system_blue {
border : solid 1px;
border-radius: 5px;
margin : 10px auto;
padding : 15px 10px;
background-repeat : no-repeat;
background-position : center 10px;
color : #00529b;
background-color : #bde5f8;
font-size : 13px;
line-height : 1.5em;
}
.system_red {
border : solid 1px;
border-radius: 5px;
margin : 10px auto;
padding : 15px 10px;
background-repeat : no-repeat;
background-position : center 10px;
color : #d8000c;
background-color : #ffbaba;
font-size : 13px;
line-height : 1.5em;
}
#accountright, #accountleft {
width: 410px;
padding: 20px;
background-color: #DADADA;
border-radius: 5px;
}
